﻿<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">

<head>
	<meta content="text/html; charset=utf-8" http-equiv="Content-Type" />
	<title>Ejercicio 6</title>
	<style type="text/css">
		div{
			background-color: #F0F3F5;
			border: 1px solid silver;
			padding: 10px;
}
		.siguiente{
			position: relative;
			float: right;
}
	</style>
</head>

<body>
	<div>
		<span class="anterior">&laquo; Anterior</span> &nbsp; <span class="siguiente">Siguiente &raquo;</span>
	</div>
</body>

</html>
